div.oddsNurMobile {
/*     display: none; */
height: 0px;
}

.oddsIFrameMobile { display: none; }

div.addMarker {
    text-align: right !important;
    min-height: 0px !important;
    background: #F9ECF9 !important;
}

p.addMarkerText {
    min-height: 20px !important;
    position: relative;
    top: 5px;
    right: 5px;
    font-size: 0.6em;
    text-align: right !important;
    color: red !important;
    z-index: 99999;
}

textarea.addTextArea {
    font-size: 0.6em;
}

.adsMarker_desktop {
    transform: rotate(-90deg);
    transform-origin: 0 0;
    position: relative;
    left: -13px;
    top: 67px;
    margin-top: -14px !important;
    
}

.adsMarker {
    color: #595959;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 0.60em;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 15px;
    text-align:center !important;
}

.adsMarkerXF {
    background-color: #f1f1f1;
}


.adsMarker:before {
    content: '- Anzeige -';
}

div#apester {
    max-width: 425px !important;
    padding-bottom: 10px;
}

div.ownWettformat {max-width: 300px;}

.plistaWidgetInfeedHomepage {min-height: 330px !important;}


li.top-nav-video2 a span { margin-right: 6px; margin-left: 6px; }

div.ownForumSignature.baseHtml.signature { max-height: 120px !important; overflow: hidden !important; }
.adMob{display:none;}
#mobShop {display:none !important;}
/* .adDeskMid{text-align:center;} */
.adDeskBillboard{margin-top:15px; min-height: 250px;}
.container.clearfix{background:transparent;}
/* #lightbox, #lightboxOverlay, div.lb-outerContainer, .lb-container, .lb-dataContainer{display:none !important;} */
.socialsharer{display:none;}
.widget-social, .widget-share, .news-sharer{display:none !important;}
.own-article-bar-center{padding-top:5px !important;}
.debugAdsDesk{font-size:2em;color:red;border:1px dotted red;margin:10px;display:none;}
.simpleTestBanners{line-height:2em;color:white;min-height:2em;color:white;border:1px dotted red;margin:10px;background-color:grey;}
.ownSmartBetsWrapper{position:relative;}
.ownSmartBets{margin:auto;}
.ownFussballReisen{width:100%;}
.ownFussballReisen th{text-align:left;}
#zolanis-logo{display:none;}
#zolanis-logo-footer{bottom:100px;left:180px;position:relative;}
ul.kiwi-article-bar.kiwi-article-bar-fit{padding-top:15px;padding-bottom:15px;}
/*input[name="dob_day"]{display:inline !important;}
input[name="dob_year"]{display:inline !important;}
input[name="keywords"]{display:inline !important;}
input[name="s"]{display:inline !important;}
input[name="login"]{display:inline !important;}
input[name="password"]{display:inline !important;}
input[name="remember"]{display:inline !important;}*/
div.displaynone {display: none;}
.mobile_banner_inner {display:none;}
div#rmde_widget_advert-11 .widget-advert {text-align: left !important;}
.adMobWrapper2 {text-align: center;margin-bottom: 20px;}
.adMobMid, .adRotator{text-align: center !important;}
.own-container-outer { background-color: none !important; }
.advert-top {
    margin:0px !important;
    position: relative;
    height: 118px !important;
}
.advert-top-container {
    background: none !important;
}

.ownContentAdd {
    text-align: center;
    padding: 20px;
}

.widget-latest-posts { margin: 25px 0; }

#banner_div_empty {
    /* margin: 0px; */
    /* padding: 0px; */
    /* height: 82.32px; */
}
.plistaMobile { display: none; }
.plistaDesk { margin: 5px; padding: 5px; }

@media screen and (max-width:1420px){.container-outer{width:1140px;margin:45px 0 0;}
.mobX {position: relative; top: 130px !important;}
.container{width:940px;margin:0 0 0 20px;}
#top-nav-wrap{font-size:13px;}
#main-nav, #main-nav-wrap .sub-menu{font-size:13px;}
.row > .span12{width:940px;}
.row > .span11{width:860px;}
.row > .span10{width:780px;}
.row > .span9{width:700px;}
.row > .span8{width:620px;}
.row > .span7{width:540px;}
.row > .span6{width:460px;}
.row > .span5{width:380px;}
.row > .span4{width:300px;}
.row > .span3{width:220px;}
.row > .span2{width:140px;}
.row > .span1{width:60px;}
.widget-social ul li{font-size:16px;width:260px;}
.widget-social ul p{width:210px;}
.dropdown > a{width:140px;}
.login > a{width:230px;}
.slideshow-title{font-size:28px;line-height:36px;}
.slideshow-intro{}
.slideshow-menu{margin-top:-1px;padding-top:5px;}
.content{font-size:14px;line-height:21px;}
.content-nav ul{font-size:13px;}
.post h1{font-size:36px;}
.post h2, .type-gallery h2, .type-video h2, .league-title, .content-page h2{font-size:20px;line-height:24px;}
.front-page-post .post-title h2{line-height:28px;width:100%;}
.front-page-aside .post-title h2{line-height:24px;}
.single .post-excerpt{font-size:1.0em;font-weight:normal;}
.single .post-excerpt .post-category{font-weight:normal;}
.post footer{font-size:13px;}
.post footer .news-tags p{max-width:460px;}
.team-player{width:163px;}
.team-player .player-info{width:83px;}
.sidebar{font-size:13px;}
.matchtable a, .standingstable a{font-size:14px;}
/* .widget .widget-title, .widget-title{font-size:1.0em;} */
.widget-share #tell-a-friend-link{width:38px;padding:17px 4px;}
#bottom-nav-wrap, #breadcrumbs-wrap{font-size:13px;}
.news-week li > span, .ticker li > span{width:8%;}
.news-week ul div, .ticker ul div{padding-left:10%;}
.multimedia-list .thumbnail img{width:375px;}
.author-wrap > div{max-width:370px;}
.adDeskX{text-align:center;max-width:248px;}
}

@media screen and (max-width:1025px){
    .adDeskBillboard {min-height: 50px;}
    .plistaWidgetInfeedHomepage {min-height: 50px;}
    .mobX {position: relative; top: 30px !important;}
    .advert-top-container {
        padding-top: 64px !important;
        background: none !important;
    }
    .advert-top {
        margin:auto;
        position: relative;
        text-align: center;
        top: 0px;
        z-index: 999;
    }
    .xf-advert-top {
        top:60px;
        padding-bottom: 10px;
        background: #f1f1f1;
    }
    
    .own-container-outer {
        background: white;
        margin: 0 !important;
    }
    
    .own-container-outer-2 {
        margin: 0 !important;
    }
    div.ownWettformat {max-width: 280px;}
}
@media screen and (max-width:980px){#google_ads_iframe_/27763518/SPORTVERTICAL/realtotal.de/Bigsize-oben_0 html{position:relative !important;top:-3000px !important;left:-3000px !important;}
::selection{background:unset !important;color:unset !important;}
div.row-fluid{width:100% !important;}
.row > .span1{width:100% !important;}
.row > .span2{width:100% !important;}
.row > .span3{width:100% !important;}
.row > .span4{width:100% !important;}
.row > .span5{width:100% !important;}
.row > .span6{width:100% !important;}
.row > .span7{width:100% !important;}
.row > .span8{width:100% !important;}
.row > .span9{width:100% !important;}
.row > .span10{width:100% !important;}
.row > .span11{width:100% !important;}
.row > .span12{width:100% !important;}
.row-fluid > .span1{width:100% !important;}
.row-fluid > .span2{width:100% !important;}
.row-fluid > .span4{width:100% !important;}
.row-fluid > .span5{width:100% !important;}
.row-fluid > .span6{width:100% !important;}
.row-fluid > .span7{width:100% !important;}
.row-fluid > .span8{width:100% !important;}
.row-fluid > .span9{width:100% !important;}
.row-fluid > .span10{width:100% !important;}
.row-fluid > .span11{width:100% !important;}
.row-fluid > .span12{width:100% !important;}
.row{padding:0 !important;margin:0 !important;width:100%;}
.row > [class*="span"]{float:none;margin:0 !important;padding:0 !important;}
.row-fluid > [class*="span"]{margin-left:0;}
#bottom-nav{float:left !important;padding-right:10px;}
h3.MobLinkImpressMobMenu a{color:rgba(227, 227, 227, 1) !important;text-decoration:none !important;}
.twitter-tweet, .twitter-tweet-rendered{max-width:80% !important;width:80% !important;}
p a.btn{font-size:0.8em !important;display:table-caption !important;}
.rotator-wrapper{padding:0 25px;}
img.attachment-multimedia.size-multimedia.wp-post-image{max-width:100% !important;}
.widget .widget-title, .widget-title{font-size:1.2em;}
.responsive-menu-pro-vortex.is-active .responsive-menu-pro-inner::after{color:red !important;}
.responsive-menu-pro-button-icon-inactive{font-size:2em !important;color:red;}
.responsive-menu-pro-button-icon-active{font-size:2em !important;}
#zolanis-logo-footer{position:relative;bottom:100px;left:0;padding:5px;}
#zolanis-logo{display:none;}
#responsive-menu-pro-header .responsive-menu-pro-header-box{width:300px !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-20px !important;}
.xfAdvertTopWrapper{position:relative; background: #f1f1f1 !important;}
.xenForm{margin:10px auto;max-width:98% !important;}
.mainContentBlock.insideSidebar{width:98%;padding:0;margin:0;}
.xenForm .ctrlUnit > dt{width:20%;}
.xenForm .ctrlUnit > dd{width:60%;padding-right:0;}
.login{width:196px;top:56px;}
#footer-nav ul.sub-menu{display:none;}
#breadcrumbs-wrap{display:none !important;}
#QuickSearch{display:none;}
.container-outer{width:98% !important; position:relative; margin:0px;}
.container{width:100% !important;position:relative;margin-left:5px !important; }
ul, menu, dir{display:block;list-style-type:disc;-webkit-margin-before:0;-webkit-margin-after:0;-webkit-margin-start:0;-webkit-margin-end:0;-webkit-padding-start:0;}
#post-nav .content, .second-post-nav .content{padding:0;font-size:12px !important;line-height:14px !important;width:100%;}
.post .wp-caption { float:left; }
.content .widget{padding:10px !important;}
/* .widget-related-posts{padding:3px;} */
.widget_text{text-align:center;     margin: 20px 40px;}
.row{margin:0;padding:0;}
iframe{width:100% !important;max-width:100% !important;}
input, textarea, select{font-size:1.0em;line-height:1.4em;}
.front-page-post{border-bottom:1px dotted;border-color:#002f5a;margin-bottom:15px;margin-top:5px;}
input[type="search"]{width:100%;}
span.ownZoom{display:none;}
.list-post .thumbnail{margin-right:5px;}
.post-meta{font-size:11px;line-height:13px;}
.widget-latest-posts ol li, .widget-comments ol li, .widget-replies ol li{padding:1px;}
.widget-social{padding:0;}
.widget-social ul, .widget-social ul li{font-size:16px;width:100%;}
.widget-social ul p{width:70%;}
.widget-social ul img{width:32px;}
.sidebar{font-size:16px !important;line-height:20px !important;padding:5px !important;}
aside.sidebar.span4{}
#post-nav a, .second-post-nav a{font-size:50%;line-height:100%;padding:5px;}
#header #site-logo{float:left;margin:0;padding-top:19px;left:130px !important;position:relative !important;display:none;}
#responsive-menu-pro-header .responsive-menu-pro-header-box{max-width:250px !important;}
/* #responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a .responsive-menu-pro-subarrow{line-height:2.2em !important;} */
#responsive-menu-pro-button {top: 20px;}
button#responsive-menu-pro-button .responsive-menu-pro-button-icon-inactive { font-size: 3em !important; }
.responsive-menu-pro-header-bar-html{background-color:white !important;height:48px;width:100%;}
h2.slideshow-title, p.slideshow-intro{background:rgba(0, 0, 0, 0.8);}
.slideshow-caption, ol.slideshow-menu a{bottom:30px;}
.slideshow-menu li a{font-size:0.7em;background:none !important;}
.slideshow-wrapper{width:100%;}
#responsive-menu-pro-header{position:absolute;top:20px !important;left:70px !important;}
#header #searchform #s{display:none !important;}
#header #site-logo a{background-size:220px 30px;position:relative;left:-90px;top:-5px;}
#lightbox, #lightboxOverlay, div.lb-outerContainer{display:none !important;}
.post-excerpt{float:none;font-size:1.0em !important;line-height:20px !important;margin-bottom:15px !important;}
/* .container{margin:0 !important;} */
.nodeList{zoom:1;display:grid;}
.messageList{float:left;width:100% !important;max-width:100% !important;}
.mq-cell{float:right !important;width:100% !important;max-width:100% !important;}
#moderatorBar .adminLink{display:none;}
#pagewrap{background:#fff;}
li.node{zoom:0.80 !important;}
#footer-nav li{width:45%;font-size:16px;margin-right:5px;margin-top:5px;}
#footer-nav > li > a{padding-left:5px;}
.adMobWrapper{margin-left:auto;margin-right:auto;padding-top:20px;max-width:300px;}
.adMobWrapper img{text-align:center;margin-left:auto;margin-right:auto;}
.adMob{display:block !important;text-align:center !important;}
.adMobMid{text-align:center;}
.adMobLft{text-align:left;padding-left:5px;}
.adRotator{margin-left:auto;margin-right:auto;}
.adDesk{display:none !important;}
.adMob250{width:250px;margin-left:auto;margin-right:auto;padding-bottom:15px;}
nav#top-nav-wrap{display:none;}
.front-page-post .post-title h2, .post h1{font-size:20px !important;line-height:20px;font-weight:normal;}

/*div.span4 article:nth-child(7){display:none;}
div.span4 article:nth-child(8){display:none;}
div.span4 article:nth-child(9){display:none;}
div.span4 article:nth-child(10){display:none;}

.widget.widget-comments li:nth-child(6){display:none;}
.widget.widget-comments li:nth-child(7){display:none;}
.widget.widget-comments li:nth-child(8){display:none;}
.widget.widget-comments li:nth-child(9){display:none;}
.widget.widget-comments li:nth-child(10){display:none;}*/

ul.own-article-bar li a{min-width:30px !important;}
ul.own-floating-bar{height:30px !important;line-height:30px !important;min-width:30px !important;font-size:14px !important;bottom:5px !important;padding-left:15px;padding-right:15px;}
ul.own-floating-bar.pill a:first-of-type{height:30px !important;line-height:30px !important;min-width:30px !important;font-size:14px !important;text-decoration:none !important;}
.ownRespMenuWrapper{height:56px;width:100%;background-color:#000000;position:absolute;left:0px;top:0px;display:inline-block;z-index:99995;}
body div.ownRespMenuWrapper{position:fixed;}
.responsive-menu-pro-header-box img{vertical-align:middle;max-width:100%;position:relative;top:-10px;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-50px !important;}
a img.alignnone{margin:5px 20px 20px 0;height:auto;}
.gallery-controls{height:0px !important;}
.gallery .gallery-control{position:absolute;top:200px;}
.responsive-menu-pro-search-form{left:-50px !important;position:relative !important;}
#responsive-menu-pro-header{position:fixed !important;}
input[type="search"]{width:90%;padding:1px !important;}
#mobMedia{margin-bottom:10px;}
.mobMediaArticleRotator{display:flex !important;}
.mobMediaTitle{font-size:0.8em !important;font:0.8em Arial, sans-serif !important;padding:1%;}
a.post-title h2{font-size:0.8em !important;}
.post-video{margin:0;margin-left:auto !important;margin-right:auto !important;}
.ownAdditionalContentButtonWrapper{margin:auto;text-align:center;margin-bottom:30px !important;}
.ownAdditionalContentButton{display:flex;width:100%;text-align:center;margin:5px;padding:0;}
.ownAdditionalContentButton a{font-size:1.0em !important;}
.ownAdditionalContentButton{width:130px;height:36px;display:inline-block;padding:15px 25px;font-size:18px;cursor:pointer;text-align:center;text-decoration:none;outline:none;color:#fff;background-color:#2E2E2E;border:none;border-radius:5px;box-shadow:0 2px #999;}
.ownAdditionalContentButton:hover{background-color:#002f5a}
.ownAdditionalContentButton:active{background-color:#002f5a;box-shadow:0 1px #666;transform:translateY(4px);}
.own-article-bar-wrapper{margin-left:auto !important;margin-right:auto !important;text-align:center;margin-bottom:30px !important;}
.own-article-bar{list-style-type:none;line-height:52px;margin-left:auto !important;margin-right:auto !important;display:inline-block;}
.own-article-bar li{float:left;width:25% !important;font-size:1.6em;text-align:center;margin:5px;}
.own-article-bar li a{text-align:center;margin:10px !important;padding:10px !important;border-radius:28px;border:2px dotted #A6A6A6;text-decoration:none;height:56px !important;width:56px !important;display:grid;}
#responsive-menu-pro-title-image{margin-left:50px !important;text-align:right;}
#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a .responsive-menu-pro-subarrow{border-left:1px solid rgba(255, 255, 255, 0) !important;background-color:rgba(255, 255, 255, 0) !important;}
.gallery .gallery-image img, div.item a img{max-width:100% !important;}
.gallery-big .gallery-control{top:100px !important;border-radius:5px;}
.gallery-thumbs-control{cursor:pointer;border-radius:5px;zoom:0.8;}
#header{height:0px;}
.list-post .post-title h2{font-size:1.1em !important;font-weight:400;}
.post a:hover, .content-page a:hover{color:none;background:unset !important;}
.single .post-excerpt{font-size:1.0em !important;font-weight:normal;}
.alignnone{max-widht:300px;}
.adRotator p{font-size:1.4em !important;}
ul.poll-answers{display:inline-block;}
#rmde_widget_multimedia-6 div a span.icon-gallery, #rmde_widget_multimedia-6 div a span.icon-video{right:-5px;}
#rmde_widget_advert-17 {max-height: 5px;}
.ownThumbnailWrapper{width:100%;}
.ownThumbnailWrapper a.thumbnail img{width:50%;float:left;padding-right:5px;padding-top:5px;}
.ownThumbnailWrapper p.post-excerpt{padding:5px;float:left;}
.ownThumbnailWrapper .post-excerpt, div.p.post-excerpt{padding:5px;float:left;}
.ownArticleRowFluid{display:block;}
.ownThumbnailWrapperB{width:100%;display:flex;}
.ownThumbnailWrapperB a.thumbnail img{float:left;padding-right:5px;padding-top:5px;zoom:2.5;}
.ownThumbnailWrapperB p{float:left;padding:0 !important;margin:0 !important;}
img.attachment-multimedia.size-multimedia.wp-post-image{max-width:95% !important;}
.polls-widget-2, .wp-polls-form{max-width:80%;margin:auto;}
.btn, #submit, .page-numbers, .post a.btn, .comment-bbcodes-list li a, .ssquiz_btn{line-height:16px;}
.post .widget-title, #comments .widget-title, .sidebar-full .widget-title, .related-by-cat .widget-title, .ticker .widget-title, .content .widget-category .widget-title{padding-top:5px; padding-left: 5px;}
.sidebar-full-post .post-title h2{font:18px Georgia, serif;line-height:20px;margin:10px 0 0;}
div.sidebar-full-post span3{height:auto !important;}
ul.kiwi-article-bar.kiwi-article-bar-fit{padding-top:15px;padding-bottom:15px;}
.ownMobMenuLinks{float:left;padding:5px !important;width:33%;}
.MobLinkMobMenuWrapper{width:100% !important;margin:auto;}
.ownThumbnailWrapperB .post-excerpt{font-size:12px !important;}
.post ul, .post ol, .content-page ul, .content-page ol{margin-left:15px;margin-right:10px;}
.post .gallery-thumbs-control:hover, .gallery .gallery-control:hover{background-color:#fff !important;}
    ::selection {background: gray !important;color: blue !important;}
    ::-moz-selection {background: gray !important;color: blue !important;}
/*    footer div.news-tags.clearfix ,#comments .comment-actions, #comments .comment-sign-in, #comments .comment-likes, .plista_widget_sidebar, .plista_widget_underArticle {
        margin: 20px 40px !important;
    }*/
/*     img.attachment-front-page-big.size-front-page-big.wp-post-image {padding-left: 5px !important;} */
    div.entry.entry-image.clearfix, .sidebar-full {padding-left: 4px !important;}
    div.widget.widget-related-posts {padding-left: 10px !important;}
    div.shadow2 {display:none}
}
#top-link {display:none !important;}

}
@media screen and (max-width:961px){#responsive-menu-pro-header .responsive-menu-pro-header-box{width:280px !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-20px !important;}
.responsive-menu-pro-search-form{left:-20px !important;top:-5px;}
/*#lightbox, #lightboxOverlay, div.lb-outerContainer, .lb-container, .lb-dataContainer{display:none !important;}
.adDeskMid{text-align:center;}*/
.plistaMobile { display: inline-block !important; margin: 5px; padding: 5px;}
.plistaDesk { display: none !important; }
}
@media screen and (max-width:769px){table{width:100% !important;font-size:1.0em !important;}
/* div.content.span12 div.row-fluid.ownArticleRowFluid:nth-child(1){display:none !important;} */
/* div.content.span12 div.row-fluid.ownArticleRowFluid:nth-child(2){display:none !important;} */
/* div.content.span12 div.row-fluid.ownArticleRowFluid div.span6 article:nth-child(1){display:none !important;} */
/* div.content.span12 div.row-fluid.ownArticleRowFluid div.span6 article:nth-child(2){display:none !important;} */

}

.standingstable .diff{width:15px !important;}
}
@media screen and (max-width:733px){#responsive-menu-pro-header .responsive-menu-pro-header-box{width:260px !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-20px !important;}
.responsive-menu-pro-search-form{left:20px !important;top:-5px;}
.content .widget{margin:0 !important; padding:0 !important;}
div.oddsNurMobile { display: inline-block !important; }
}
@media screen and (max-width:737px){#responsive-menu-pro-header .responsive-menu-pro-header-box{width:260px !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-20px !important;}
.responsive-menu-pro-search-form{left:20px !important;top:-5px;}
.post-video iframe{min-height:200px;height:360px !important;width:100% !important;margin-left:auto !important;margin-right:auto !important;}
}
@media screen and (max-width:667px){
.row-fluid{display:flex;}
.plista_widget_underArticle {max-width: 60%; margin-left:auto; margin-right:auto; margin-top: 20px !important;}
.ownRowFluidGallery{display:block;}
.ownArticleRowFluid{display:block;}
#responsive-menu-pro-header .responsive-menu-pro-header-box{width:240px !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-30px !important;}
.responsive-menu-pro-search-form{left:20px !important;top:-5px;}
.content-nav ul{font-size:10px;}
.post-video{margin:0;margin-left:auto !important;margin-right:auto !important;}
.post-video iframe{min-height:200px;height:360px !important;width:100% !important;margin-left:auto !important;margin-right:auto !important;}
.gallery-big .gallery-control{top:160px !important;}
.aaafront-page-post .post-title h2{font-size:1.0em !important;line-height:1.1em;font-weight:bolder;}
#zolanis-logo-footer{position:relative;bottom:70px;padding:5px;}
.single .post-excerpt, .widget-related-posts .post-excerpt, .post .widget-multimedia .post-excerpt, .single .widget-related-posts .post-excerpt{font-size:1em !important;}
.widget .widget-title, .widget-title{font-size:1.1em;}
.gallery-thumbs .item img{height:64px !important;cursor:pointer;}
.gallery-thumbs-control{top:33%;cursor:pointer;}
.post a:hover, .content-page a:hover{background:none !important;}
.gallery-thumbs-viewport{height:96px;cursor:pointer;}
div.sidebar-full, div.span12{margin:0 !important;padding:0 !important;}
#post-nav ul li.next-post a div.content{padding-left:20px;}
.list-post .post-title h2{display:block;margin-bottom:0;}
.front-page-post .post-title h2{display:block;}
.ownThumbnailWrapper img{width:80%;}
#post-nav-2, #advert-fixed-right, .advert-fixed-right {display: none !important;}
#QuickReply .submitUnit{max-width:10px;}
/*div.span8 article:nth-child(4){display:none;}
div.span8 article:nth-child(5){display:none;}
div.span8 article:nth-child(6){display:none;}
div.span8 article:nth-child(7){display:none;}
div.span8 article:nth-child(8){display:none;}
div.span8 article:nth-child(9){display:none;}
div.span8 article:nth-child(10){display:none;}*/
}
@media screen and (max-width:641px){#zolanis-logo-footer{position:relative;bottom:75px;padding:5px;}
#mobShop .row-fluid > .span3{width:unset;margin:auto;}
p a.btn{font-size:0.8em !important;display:table-caption !important;width:40%;}
#ownRowFluid{height:unset !important;}
.oddsIFrameMobile { display: inline-block; }
div.oddsNurMobile { top: -60px !important; display: inline; position: relative; }
}

@media screen and (max-width:601px){#responsive-menu-pro-header .responsive-menu-pro-header-box{width:180px !important;}
}
@media screen and (max-width:569px){.slideshow-menu li a{padding:0;}
#zolanis-logo a img{width:60px;}
h2.slideshow-title{font-size:1.4em !important;}
p.slideshow-intro{font-size:1em !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box{width:170px !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-30px !important;}
.responsive-menu-pro-search-form{left:-20px !important;top:-5px;}
.post-video iframe{min-height:200px;height:300px !important;width:100% !important;margin-left:auto !important;margin-right:auto !important;}
}
@media screen and (max-width:481px){.slideshow-menu li a{padding:0;}
h2.slideshow-title{font-size:1.1em !important;line-height:1.2em !important;}
p.slideshow-intro{font-size:0.8em !important;line-height:1.0em !important;}
div.sidebar-full, div.span12{margin:0 !important;padding:0 !important;}
.responsive-menu-pro-search-form{left:-20px !important;top:-5px;}
.widget-related-posts .thumbnail, .widget-multimedia .entry-image .thumbnail{width:100%;}
    ::selection {background: gray !important;color: blue !important;}
    ::-moz-selection {background: gray !important;color: blue !important;}
}
@media screen and (max-width:433px){.content{padding:5px 5px;}
#footer-nav li{width:42%;font-size:16px;line-height:20px;padding:5px;}
ul#footer-nav{padding-left:10px;}
.adMobMid{text-align:center;margin:auto;}
table{width:100% !important;font-size:0.8em !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box{width:160px !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-30px !important;}
.responsive-menu-pro-search-form{left:-20px !important;top:-5px;}
.post-video iframe{min-height:200px;height:230px !important;width:100% !important;margin-left:auto !important;margin-right:auto !important;}
div.dropdown.login{display:none !important;}
#responsive-menu-pro-container #responsive-menu-pro-title #responsive-menu-pro-title-image{display:block !important;}
.gallery-big .gallery-control{top:120px !important;}
table{font-size:0.8em !important;}
.single .post-excerpt{font-size:1.1em !important;font-weight:bold;}
.widget .widget-title, .widget-title{font-size:1.1em;}
#post-nav .content, .second-post-nav .content{width:85%;}
#reply-title{font:1.1em;}
.slideshow-menu img{width:90px;max-width:90px;}
.slideshow-menu li{padding-left:2px;}
.front-page-post .post-title h2{font-size:17px !important;line-height:17px;}
.sidebar{font-size:1.0em !important;line-height:1.2em !important;}
.ownFrontPagePost{min-height:200px;}
#zolanis-logo-footer{position:relative;bottom:100px;padding:5px;}
.list-post .post-title h2{display:block;}
.front-page-post .post-title h2, .post h1{display:block;}
.list-post .post-excerpt{}
.sidebar-full-post{margin-top:10px;}
.redactor_box{font-size:0;border:1px solid rgb(204, 204, 204);line-height:0;position:relative;overflow:hidden;max-width:360px;margin-left:10px;margin-top:20px;}
}
@media screen and (max-width:415px){.content{padding:5px 5px;}
#zolanis-logo a img{width:80px;}
#footer-nav li{width:42%;font-size:16px;line-height:20px;padding:5px;}
ul#footer-nav{padding-left:10px;}
table{width:100% !important;font-size:0.8em !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box{width:160px !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-30px !important;}
.responsive-menu-pro-search-form{left:-20px !important;top:-5px;}
.post-video iframe{min-height:200px;height:230px !important;width:100% !important;margin-left:auto !important;margin-right:auto !important;}
.adMobLft{padding-left:4px;}
.ownThumbnailWrapper a.thumbnail img{width:100%;}
.redactor_box{font-size:0;border:1px solid rgb(204, 204, 204);line-height:0;position:relative;overflow:hidden;max-width:360px;margin-left:10px;margin-top:20px;}
}
@media screen and (max-width:412px){#responsive-menu-pro-header .responsive-menu-pro-header-box{width:160px !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-30px !important;}
.responsive-menu-pro-search-form{left:-25px !important;top:-5px;}
#zolanis-logo-footer{position:relative;bottom:115px;padding:5px;}
#footer-nav li{width:40%;}
#bottom-nav-wrap, #breadcrumbs-wrap{font-size:10px;}
.widget-multimedia .post-title{font-size:1.0em !important;line-height:1.1em;}
.ownThumbnailWrapper a.thumbnail img{width:100%;}
#post-nav .content span, .second-post-nav .content span{display:none !important;}
.redactor_box{font-size:0;border:1px solid rgb(204, 204, 204);line-height:0;position:relative;overflow:hidden;max-width:340px;margin-left:10px;margin-top:20px;}
}
@media screen and (max-width:376px){input, textarea, select{font-size:1.0em;line-height:1.1em;}
#responsive-menu-pro-header .responsive-menu-pro-header-box{width:140px !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-30px !important;}
.responsive-menu-pro-search-form{left:-20px !important;top:-5px;}
.post-video{margin:0;margin-left:auto !important;margin-right:auto !important;}
.post-video iframe{min-height:200px;height:210px !important;width:100 !important;margin-left:auto !important;margin-right:auto !important;}
.slideshow-menu img{width:75px;max-width:75px;margin:1px;}
.ownThumbnailWrapper a.thumbnail img{width:100%;}
}
@media screen and (max-width:361px){#zolanis-logo a img{width:60px;}
#responsive-menu-pro-header .responsive-menu-pro-header-box{width:130px !important;}
#responsive-menu-pro-header .responsive-menu-pro-header-box img{left:-30px !important;}
.responsive-menu-pro-search-form{left:-20px !important;top:-5px;}
}
@media screen and (max-width:321px){#footer-nav li{width:42%;font-size:14px;line-height:18px;padding:5px;margin-right:0;}
#responsive-menu-pro-header .responsive-menu-pro-header-box{width:115px !important;}
.widget-latest-posts ol li, .widget-comments ol li, .widget-replies ol li{font-size:0.9em !important;}
.widget-title, .widget-title a{font-size:0.9em !important;}
.sidebar-full{padding:5px;}
.front-page-post .post-title h2{font-size:0.9em !important;font-weight:bolder;}
.post-excerpt{font-size:0.9em !important;}
img.attachment-multimedia.size-multimedia.wp-post-image{max-width:90% !important;}
a.post-title h2{font-size:0.7em !important;}
a.thumbnail{width:50%;}
.ownThumbnailWrapperB a.thumbnail{width:250%;}
.mobMediaArticleRotator a.thumbnail{width:100%;}
.ownThumbnailWrapper a.thumbnail img{width:100%;}
#post-nav content, .second-post-nav .content{display:none;}
}
@font-face{font-family:'icomoon';src:url('//www.realtotal.de/wp-content/plugins/own-social-share-pro/assets/vendors/icomoon/fonts/icomoon.eot?vnmwfm');src:url('//www.realtotal.de/wp-content/plugins/own-social-share-pro/assets/vendors/icomoon/fonts/icomoon.eot?vnmwfm#iefix') format('embedded-opentype'),
url('//www.realtotal.de/wp-content/plugins/own-social-share-pro/assets/vendors/icomoon/fonts/icomoon.ttf?vnmwfm') format('truetype'),
url('//www.realtotal.de/wp-content/plugins/own-social-share-pro/assets/vendors/icomoon/fonts/icomoon.woff?vnmwfm') format('woff'),
url('//www.realtotal.de/wp-content/plugins/own-social-share-pro/assets/vendors/icomoon/fonts/icomoon.svg?vnmwfm#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="own-kicon-"], [class*=" own-kicon-"]{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;text-align:center;position:relative;padding:5px;}
.own-kicon-envelope-o:before{content:"\f003";}
.own-kicon-close:before{content:"\f00d";}
.own-kicon-remove:before{content:"\f00d";}
.own-kicon-times:before{content:"\f00d";}
.own-kicon-linkedin-square:before{content:"\f08c";}
.own-kicon-twitter:before{content:"\f099";}
.own-kicon-facebook:before{content:"\f09a";}
.own-kicon-facebook-f:before{content:"\f09a";}
.own-kicon-github:before{content:"\f09b";}
.own-kicon-globe:before{content:"\f0ac";}
.own-kicon-chain:before{content:"\f0c1";}
.own-kicon-link:before{content:"\f0c1";}
.own-kicon-pinterest:before{content:"\f0d2";}
.own-kicon-pinterest-square:before{content:"\f0d3";}
.own-kicon-google-plus-square:before{content:"\f0d4";}
.own-kicon-google-plus:before{content:"\f0d5";}
.own-kicon-envelope:before{content:"\f0e0";}
.own-kicon-linkedin:before{content:"\f0e1";}
.own-kicon-youtube-square:before{content:"\f166";}
.own-kicon-youtube:before{content:"\f167";}
.own-kicon-youtube-play:before{content:"\f16a";}
.own-kicon-dropbox:before{content:"\f16b";}
.own-kicon-instagram:before{content:"\f16d";}
.own-kicon-flickr:before{content:"\f16e";}
.own-kicon-tumblr:before{content:"\f173";}
.own-kicon-tumblr-square:before{content:"\f174";}
.own-kicon-dribbble:before{content:"\f17d";}
.own-kicon-skype:before{content:"\f17e";}
.own-kicon-vimeo-square:before{content:"\f194";}
.own-kicon-wordpress:before{content:"\f19a";}
.own-kicon-google:before{content:"\f1a0";}
.own-kicon-reddit:before{content:"\f1a1";}
.own-kicon-reddit-square:before{content:"\f1a2";}
.own-kicon-stumbleupon-circle:before{content:"\f1a3";}
.own-kicon-stumbleupon:before{content:"\f1a4";}
.own-kicon-git-square:before{content:"\f1d2";}
.own-kicon-git:before{content:"\f1d3";}
.own-kicon-qq:before{content:"\f1d6";}
.own-kicon-circle-thin:before{content:"\f1db";}
.own-kicon-share-alt:before{content:"\f1e0";}
.own-kicon-twitch:before{content:"\f1e8";}
.own-kicon-whatsapp:before{content:"\f232";}
.own-kicon-snapchat:before{content:"\f2ab";}
.own-kicon-snapchat-ghost:before{content:"\f2ac";}
.own-kicon-snapchat-square:before{content:"\f2ad";}
.own-kicon-telegram:before{content:"\f2c6";}
.own-floating-bar a.own-nw-facebook, .own-article-bar a.own-nw-facebook{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-facebook:hover, .own-article-bar a.own-nw-facebook:hover{background:#222222;color:#ffffff;}
.own-floating-bar a.own-nw-youtube, .own-article-bar a.own-nw-youtube{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-youtube:hover, .own-article-bar a.own-nw-youtube:hover{background:#222222;color:#ffffff;}
.own-floating-bar a.own-nw-twitter, .own-article-bar a.own-nw-twitter{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-twitter:hover, .own-article-bar a.own-nw-twitter:hover{background:#222222;color:#ffffff;}
.own-floating-bar a.own-nw-google-plus, .own-article-bar a.own-nw-google-plus{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-google-plus:hover, .own-article-bar a.own-nw-google-plus:hover{background:#222222;color:#ffffff;}
.own-floating-bar a.own-nw-pinterest, .own-article-bar a.own-nw-pinterest{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-pinterest:hover, .own-article-bar a.own-nw-pinterest:hover{background:#222222;color:#ffffff;}
.own-floating-bar a.own-nw-instagram, .own-article-bar a.own-nw-instagram{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-instagram:hover, .own-article-bar a.own-nw-instagram:hover{background:#222222;color:#ffffff;}
.own-floating-bar a.own-nw-linkedin, .own-article-bar a.own-nw-linkedin{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-linkedin:hover, .own-article-bar a.own-nw-linkedin:hover{background:#222222;color:#ffffff;}
.own-floating-bar a.own-nw-reddit, .own-article-bar a.own-nw-reddit{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-reddit:hover, .own-article-bar a.own-nw-reddit:hover{background:#222222;color:#ffffff;}
.own-floating-bar a.own-nw-email, .own-article-bar a.own-nw-email{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-email:hover, .own-article-bar a.own-nw-email:hover{background:#222222;color:#ffffff;}
.own-floating-bar a.own-nw-telegram, .own-article-bar a.own-nw-telegram{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-telegram:hover, .own-article-bar a.own-nw-telegram:hover{background:#222222;color:#ffffff;}
.own-floating-bar a.own-nw-whatsapp, .own-article-bar a.own-nw-whatsapp{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-whatsapp:hover, .own-article-bar a.own-nw-whatsapp:hover{background:#222222;color:#ffffff;}
.own-floating-bar a.own-nw-skype, .own-article-bar a.own-nw-skype{background:#000000;color:#ffffff;}
.own-floating-bar a.own-nw-skype:hover, .own-article-bar a.own-nw-skype:hover{background:#222222;color:#ffffff;}
ul.own-article-bar{line-height:30px;padding:0;margin:0;vertical-align:top;text-align:center;}
@media screen and (max-width:430px){.post-video, .widget-related-posts, .post footer, div#comments, div.sidebar-full{}
.widget-related-posts .entry:last-child, .widget-multimedia .entry{display:grid;}
}
@media screen and (max-width:980px){#XenForo header{height:60px;border:0px solid red;}
#XenForo #main-nav-wrap{display:inline !important;background:rgb(0,43,83);float:left;width:100%;}
#XenForo ul#main-nav{display:none;}
#XenForo ul.sub-menu{width:100%;border:0px solid red;background:rgb(0,43,83);}
#XenForo .sub-menu li{background:rgb(0,43,83);}
#XenForo .sub-menu{background-image:none;}
#XenForo #main-nav-wrap .sub-menu li a{padding:0 9px;font-size:10px;}
}
h4 {
  display: block;
    -webkit-margin-before: 0px !important;
    -webkit-margin-after: 0px !important;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold !important;
}



#post-414192 h2 {

    font: 24px Georgia, serif;

}

